Subject: RE: KN v. Questar
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 3 Aug 2001 06:37:22 -0700 (PDT)

The atty was transferred to me from Haedicke's office. I have no idea where they got Mark's # and name.His name is Dave Parkinson 801-323-3208. He is out of Salt Lake City.

 -----Original Message-----
From: 	Davis, Britt  
Sent:	Friday, August 03, 2001 7:38 AM
To:	Fossum, Drew; Sanders, Richard B.
Cc:	Ringblom, Kathy; Zikes, Becky; Carrier, Lee
Subject:	KN v. Questar
Importance:	High

	Drew, I got your voice-mail, which included Richard's voice-mail to you.  I have an open file on this breach of fiduciary duty lawsuit between the above-referenced characters, and have been dealing with informal discovery responses from both.  If it is the same lawsuit, I am surprised that I have not been given a call about any deposition of Stan Horton.  I am asking Becky to follow up with Richard about who he got the telephone call from, and compare that with the attorneys of record we know about.

	I will be on the road most of the day driving to Fort Worth for a family reunion.  I will have my cell phone (713-252-7711).  Hopefully, we won't need to do anything until Monday, but if that is not the case, I will make sure this gets handled.

	Britt